HEADERS += \
    $$PWD/audio_capturer.h \
    $$PWD/audio_qt_capturer.h \
    $$PWD/iaudiocapturer.h \
    $$PWD/wasapi_loopback_capturer.h

SOURCES += \
    $$PWD/audio_capturer.cpp \
    $$PWD/audio_qt_capturer.cpp \
    $$PWD/iaudiocapturer.cpp \
    $$PWD/wasapi_loopback_capturer.cpp
